Resolve the 0xE40105F9 (Unsupported Client Build) error in OneNote

If you’re seeing the 0xE40105F9 error code, OneNote can't sync one or more notebooks because you’re using an older version of OneNote that's no longer supported by the server.

To continue syncing your notes, download the latest updates for OneNote, and then try again.

OneNote 2013 desktop version

Do the following:

  1. Exit OneNote 2013.

  2. Go to Control Panel > System & Security > Windows Update.

  3. Click Check for Updates.

  4. Select and install all available updates that appear under Microsoft Office.

  5. If necessary, restart your computer after all of the updates have been applied.

  6. Start OneNote 2013 and then sync your notebooks manually by pressing Shift+F9.

If you don’t have Windows Update configured to include updates for Microsoft Office, you can manually check for OneNote updates by doing the following:

  1. Start OneNote 2013.

  2. Go to File > Account.

  3. Click Check for Updates.

OneNote Mobile

Do the following:

  1. Exit OneNote Mobile.

  2. Check the app store or marketplace for your phone or device to see if any OneNote Mobile updates are available.

  3. Download and install all any available OneNote updates.

  4. Restart OneNote Mobile and try syncing your notebooks again.

More help

If you're still seeing this error message after troubleshooting it, please report this issue in the OneNote forums on Microsoft Answers so we can investigate the cause and find a solution.

Top of Page

Share Facebook Facebook Twitter Twitter Email Email

Was this information helpful?

Great! Any other feedback?

How can we improve it?

Thank you for your feedback!